Bug 977069 - [abrt] WARNING: at kernel/watchdog.c:245 watchdog_overflow_callback+0xac/0xd0()
[abrt] WARNING: at kernel/watchdog.c:245 watchdog_overflow_callback+0xac/0xd0()
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
19
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
abrt_hash:2e40b91821274c1f0a259c1575a...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-23 04:08 EDT by TKS
Modified: 2013-10-08 13:09 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-08 13:09:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (82.71 KB, text/plain)
2013-06-23 04:08 EDT, TKS
no flags Details

  None (edit)
Description TKS 2013-06-23 04:08:05 EDT
Additional info:
reporter:       libreport-2.1.4
WARNING: at kernel/watchdog.c:245 watchdog_overflow_callback+0xac/0xd0()
Hardware name: K53SC
Watchdog detected hard LOCKUP on cpu 0
Modules linked in: usb_storage ebtable_nat rfcomm nf_conntrack_netbios_ns nf_conntrack_broadcast ipt_MASQUERADE ip6table_nat nf_nat_ipv6 ip6table_mangle ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 iptable_nat nf_nat_ipv4 nf_nat iptable_mangle nf_conntrack_ipv4 nf_defrag_ipv4 xt_conntrack nf_conntrack ebtable_filter ebtables ip6table_filter ip6_tables bnep fuse arc4 ath9k ath9k_common ath9k_hw ath mac80211 cfg80211 ath3k btusb bluetooth snd_hda_codec_hdmi snd_hda_codec_realtek snd_hda_intel snd_hda_codec snd_hwdep uvcvideo videobuf2_vmalloc videobuf2_memops videobuf2_core videodev media asus_nb_wmi asus_wmi r8169 snd_seq snd_seq_device snd_pcm mperf coretemp kvm_intel kvm iTCO_wdt iTCO_vendor_support mii sparse_keymap rfkill snd_page_alloc snd_timer snd crc32_pclmul crc32c_intel i2c_i801 of_i2c mei lpc_ich soundcore microcode joydev serio_raw uinput binfmt_misc nouveau mxm_wmi i915 ttm i2c_algo_bit drm_kms_helper drm i2c_core video wmi
Pid: 0, comm: swapper/0 Not tainted 3.9.5-301.fc19.i686 #1
Call Trace:
 [<c043e3a3>] warn_slowpath_common+0x63/0x80
 [<c04be76c>] ? watchdog_overflow_callback+0xac/0xd0
 [<c04be76c>] ? watchdog_overflow_callback+0xac/0xd0
 [<c04be6c0>] ? watchdog_enable+0x1c0/0x1c0
 [<c043e3f3>] warn_slowpath_fmt+0x33/0x40
 [<c04be76c>] watchdog_overflow_callback+0xac/0xd0
 [<c04f09cd>] __perf_event_overflow+0xad/0x340
 [<c04105a6>] ? x86_perf_event_set_period+0x136/0x230
 [<c04f15b5>] perf_event_overflow+0x15/0x20
 [<c04153eb>] intel_pmu_handle_irq+0x1ab/0x340
 [<c06558f2>] ? kblockd_schedule_work+0x12/0x20
 [<c067580b>] ? cfq_completed_request+0x2bb/0x6f0
 [<c04fb1b3>] ? mempool_free_slab+0x13/0x20
 [<c04fb3d0>] ? mempool_free+0x40/0x80
 [<c097889b>] perf_event_nmi_handler+0x1b/0x20
 [<c0978099>] nmi_handle.isra.0+0x39/0x60
 [<c097829f>] do_nmi+0x1df/0x3e0
 [<c0977807>] nmi_stack_correct+0x2f/0x34
 [<c0976eb5>] ? _raw_spin_lock_irqsave+0x35/0x40
 [<c07f08df>] xhci_hub_status_data+0x7f/0x1b0
 [<c047879e>] ? trigger_load_balance+0x4e/0x1b0
 [<c07bcc9f>] usb_hcd_poll_rh_status+0x3f/0x120
 [<c07bcd8d>] rh_timer_func+0xd/0x10
 [<c044af2d>] call_timer_fn+0x2d/0xe0
 [<c07bcd80>] ? usb_hcd_poll_rh_status+0x120/0x120
 [<c044cfee>] run_timer_softirq+0x16e/0x210
 [<c046f30d>] ? sched_clock_cpu+0xed/0x150
 [<c0490fe5>] ? clockevents_program_event+0x95/0x130
 [<c07bcd80>] ? usb_hcd_poll_rh_status+0x120/0x120
 [<c04466f1>] __do_softirq+0xc1/0x1d0
 [<c0409038>] ? sched_clock+0x8/0x10
 [<c046f30d>] ? sched_clock_cpu+0xed/0x150
 [<c0446965>] irq_exit+0x95/0xa0
 [<c0424a4a>] smp_apic_timer_interrupt+0x5a/0x90
 [<c09774e0>] apic_timer_interrupt+0x34/0x3c
 [<c048007b>] ? proc_sched_show_task+0xabb/0x1890
 [<c08492d7>] ? cpuidle_wrap_enter+0x37/0x90
 [<c0849342>] cpuidle_enter_tk+0x12/0x20
 [<c0848a80>] ? intel_pstate_timer_func+0x300/0x300
 [<c0849021>] cpuidle_enter_state+0x11/0x50
 [<c08490e2>] cpuidle_idle_call+0x82/0x170
 [<c040a6bd>] cpu_idle+0x9d/0xd0
 [<c095f42d>] rest_init+0x5d/0x60
 [<c0c38a7a>] start_kernel+0x377/0x37d
 [<c0c3853a>] ? repair_env_string+0x51/0x51
 [<c0c38377>] i386_start_kernel+0x12d/0x130

Potential duplicate: bug 870766
Comment 1 TKS 2013-06-23 04:08:17 EDT
Created attachment 764268 [details]
File: dmesg
Comment 2 Josh Boyer 2013-09-18 16:33:28 EDT
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 19 kernel bugs.

Fedora 19 has now been rebased to 3.11.1-200.fc19.  Please test this kernel update and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you experience different issues, please open a new bug report for those.
Comment 3 Josh Boyer 2013-10-08 13:09:20 EDT
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in 2 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.

Note You need to log in before you can comment on or make changes to this bug.